table.CreateItem_Table {
	border: 1px solid #d2d2d2;
	background: #fff;	
}

/*begin blog management iframe styles*/
#CreateEditPostIframe #CreateEditPost {width: 700px;}
.BlogEntry_InputFullField {width:99%;}
.BlogEntry_Textarea {width:98%;}
.BlogEntry_Abstractarea {width:98%;}
/*end blog management iframe styles*/

/*begin profiles styles*/

div.Persona_Main {font-family:Arial,Verdana,sans-serif;}

/*begin profile tab styles*/
div.PersonaStyle_SectionHead {padding: 3px 0px 3px 6px; background-color:#fff; text-transform:uppercase;} 
div.PersonaStyle_SectionHead a {text-decoration: none; color:#000;}
div.PersonaStyle_SectionHead a:hover {text-decoration: none; color:#E60000;}
div.PersonaStyle_ItemContainer {border: none;}
div.ProfileEdit_SectionDescription {padding:14px;}
div#ProfileEdit_SectionDescription_Link p {display:none; visibility:hidden;}
tr.ProfileEdit_TableGenderRow {display:none; visibility:hidden;}
.ProfileEdit_Textarea {width:360px;} 
.ProfileEdit_TableAgeRow {display:none; visibility:hidden;}
.ProfileEdit_TableLocationRow {display:none; visibility:hidden;}
tr.ProfileEdit_TablePersonaCustomQuestionRow {display:none; visibility:hidden;}
tr.ProfileEdit_TableMessageAccessRow, tr#ProfileEdit_PrivacySelectHandle2 {display:none; visibility:hidden;}
tr.Personas_PageStyleOption {display:none; visibility:hidden;}
div.Persona_NullContent {padding-left:14px;}
.deleteLink {display: none; visibility: hidden;}
/*private profile page*/
.AddMessage_Body .Messages_NewMessageContainer div.PrivateMessages_Intro {padding: 0 0 20px; text-align: center; width: auto;}
	.AddMessage_Body .Messages_NewMessageHead div.SiteLife_Login a {display: none; visibility: hidden;}
	.AddMessage_Body .Messages_NewMessageHead div.SiteLife_Login #PluckLoginPipeSeperator {display: none; visibility: hidden;}
/*end profile tab styles*/

/*begin create gallery photos*/
div.UserGalleryCreate_FieldCaption {padding-left:15px;}
.UserGalleryCreate_TextArea {margin-left:15px;}
.UserGalleryCreate_TextField {margin-left:15px;}
div.UserGalleryCreate_Example {display:none; visibility:hidden;}
div.UserGalleryCreate_Buttons {text-align:left; padding-left: 15px;}
table.UserGallery_PhotosTable {margin:0px; width: 100%;}
div.UserGallery_PhotosWraper {margin:0px;}
div.UserGallery_Description {padding: 5px 0px 0px 15px;}
div.UserGallery_Details {padding: 5px 5px 5px 15px;}
UserGallery_PhotosWraper {padding: 5px 5px 5px 15px;}
/*end create gallery photos*/

/*end profiles styles*/

/* begin forum styles */
div.CreateItem_Header {display: none; visibility: hidden;}
/* end forum styles */